div.feedburnerFeedBlock ul { 
margin-left:0; 
padding-left:0; 
list-style-type: none 
}
div.blogger-post-footer{height: 20px;
}
p.date{padding-top: 0;
			 margin-top:0;
			 padding-bottom: 0;
			 margin-bottom: 0;
			 color: #333333;
}
span.headline a{color:#a2310e;
				font: 18pt 'AurulentSansBold', Arial, sans-serif;
				text-decoration: none;
}


